body {
    margin: 0%;
}

header { 
    background-color: rgb(60, 43, 92);
    width: 100%;
    display: flex; 
    justify-content: space-between; 
    align-items: center;
}

.header-d1 {
    margin-left: 2%;
}

.btn-menu {
    position: fixed;
    right: 0;
    margin-top: 50px; 
    display: none;
}
.btn-menu:hover{
    background-color: rgb(100, 88, 112);
}

.menu {  
    list-style: none;
    display: flex;
    align-items: center;   
}

li {
    margin-left: 10px;
}

.a {
    display: block;
    padding: 10px 15px;
    text-decoration: none;
    color: black;   
}
.a:hover {
    color:white
}

img {
    width: 200px;
    height: 200px;
    border-radius: 100%;
}

.p1 {
    text-align: justify;
    
}
.s1 {
    background:rgb(67, 185, 201);
    padding: 2%;
    display: flex; 
     
}
.d16 {
    margin-left: 10%;
}

.d1 {
    margin-inline-start: 10%;
}

.d2 {
    margin-inline: 8%;
}
.h21 {
    margin-inline-start: 30%;
}
.h22 {
    margin-inline-start: 8%;
}

.s2 {
    background-color:rgb(241, 235, 223);
    padding: 3%;
    display: flex; 
    
}

.test {
    background-color:rgb(241, 235, 223);
    display: flex;
}

.d13, .d14 {
    display: flex;
    gap: 10px;
}

.d3, .d4, .d5, .d6, .d7, .d8, .d9, .d10, .d11, .d12 {
    background:rgb(67, 185, 201);
    width: 80px;
    height: 80px;
    align-items: center;
   
}


footer {
    background-color: rgb(60, 43, 92);
    padding: 1%;
    margin-right: 0%;
}

.a1 {
    color: rgb(0, 0, 0);
    margin-inline: 1%;      

}



@media  (max-width: 650px) {
    section.s1 {
        display: block;           
    }  
}

@media  (max-width: 1060px) {
    div.d13, div.d14 {
        flex-flow: row wrap;;           
    }  
}

@media  (max-width: 715px) {
    section.s2{
        display: block;           
    }  
}

@media (max-width: 600px) {
    .btn-menu {
        display: block;
        z-index: 999;
    }

    .menu {
        position: fixed;
        top: 0;
        right: -100%;
        height: 15vh;
        background-color: rgb(60, 43, 92);
        margin-top: 80px;
        padding: 20px;
        flex-direction: column;     
    
    }

    .menu.-active {
        right: 0;
    }
}